---
---

Welcome to this ongoing effort towards developing a CFD counterpart of the classic 1982 book ["An Album of Fluid Motion"]({{< ref "/book" >}}) by professor Milton van Dyke. The original book comprises 278 photographs of fluid flow experiments, which professor van Dyke collected from colleagues around the world. In much the same way, the contributions to this website are made by [many]({{< ref "/authors" >}}) CFD enhusiasts. Care to contribute? Check out the [contribute]({{< ref "/contribute" >}}) page, or [let me know](http://stein.stoter.gitlab.io/home).<br /><br />
In his introduction, professor van Dyke writes: *"Since 1958, ..., I have dreamed of someday assembling a collection of photographs of flow phenomena. To serve its purpose, however, such a collection needs to be inexpensive enough that it is readily accessible to students"*. Keeping with this 1980s-style spirit of open access, this [entire website is open-source](https://www.gitlab.com/stein.stoter/album).